
cd /data/jlyypt/sto

docker stop $(docker ps -aqf "name=sto")

docker rm $(docker ps -aqf "name=sto")

docker rmi $(docker images -q sto)

docker build -t sto:1.0.0 .

docker run -d -m 5g --restart=always -v /data/logs/sto/:/root/logs/  -v /data/logs/sto/heapdump.hprof:/hueapdump.hprof  -p 8033:8033 --name=sto  sto:1.0.0
